Toad World® Forums

Error when creating new tab in editor (Update Freeware version 11)

Updated the ToadFreeware to version 11 and I’m now getting the error “List index out of bounds (-1)”.

Here’s the general Information:

EurekaLog 6.0.25

Application:

There is no toad freeware 11.0 – so you’re trying to update freeware
with trial or commercial – which is not supported
image001.jpeg

There is no toad freeware 11.0 – so you’re trying to update freeware
with trial or commercial – which is not supported
image001.jpeg

Well my Freeware version 10.6 has expired… is there another version to update to?

My version of Oracle Toad Freeware expired today 10.6; the version I
updated said Oracle Freeware version 11.0.0.116

[ Attachment(s) from Mike Johnson included below]

On Mon, Oct 31, 2011 at 11:49 AM, Bert Scalzo wrote:

There is no toad freeware 11.0 – so you’re trying to update freeware
with trial or commercial – which is not supported